@charset "utf-8";
/* CSS Document */

.slider_container{
	position: relative; 
	/*margin-top:10px;*/
	margin-top:0px;
	margin-right:auto;
	margin-left:auto; 
	width: 800px; 
	height: 292px;
	overflow: hidden; 
	/*height: 300px;*/
}


#arrow_left{
	width: 30px; 
	height: 46px; 
	top: 123px; /* 84 */ 
	left: 0px;
}
#arrow_right{
	width: 30px; 
	height: 46px; 
	top: 123px; 
	right: 0px
}

#slides_navigator{
	position: absolute; 
	bottom: 16px;
	right: 6px;
}

#slides_prototype{
	position: absolute; 
	width: 16px; 
	height: 16px;
}

#slides_container{
	cursor: move; 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 800px; 
	/*height: 300px; */
	height:292px;
	overflow: hidden;
	color:#FFF;
}

#loading_opacity{
	filter: alpha(opacity=70); 
	opacity:0.7; 
	position: absolute; 
	display: block;
	background-color: #000000; 
	top: 0px; 
	left: 0px;
	width: 100%;
	height:100%;
}

#loading_container{
	position: absolute; 
	top: 0px; 
	left: 0px;
}

#loading_banner{
	position: absolute; 
	display: block; 
	background: url(../img/slider/loading.gif) no-repeat center center;
    top: 0px; 
	left: 0px;
	width: 100%;
	height:100%;
}

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	background: url(../img/slider/b05.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.jssorb05 div {
	background-position: -7px -7px;
}

.jssorb05 div:hover, .jssorb05 .av:hover {
	background-position: -37px -7px;
}

.jssorb05 .av {
	background-position: -67px -7px;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
	background-position: -97px -7px;
}

.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../img/slider/a12.png) no-repeat;
	overflow: hidden;
}

.jssora12l {
	background-position: -16px -37px;
}

.jssora12r {
	background-position: -75px -37px;
}

.jssora12l:hover {
	background-position: -136px -37px;
}

.jssora12r:hover {
	background-position: -195px -37px;
}

.jssora12ldn {
	background-position: -256px -37px;
}

.jssora12rdn {
	background-position: -315px -37px;
}



/* Redes Sociales */

/*
#redes_sociales{
	position: absolute; 
	cursor:pointer;
	display: block; 
	top: 10px;
	right: 10px; 
	width: 120px; 
	height: 40px; 
	z-index: 30;
}
*/

.share-icon {
	display: inline-block;
	float: left;
	margin: 4px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	vertical-align: middle;
	background-image: url(../img/slider/share-icons.png);
}
.share-facebook {
	background-position: 0px 0px;
}
.share-facebook:hover {
	background-position: 0px -40px;
}
.share-email {
	background-position: -40px 0px;
}
.share-email:hover {
	background-position: -40px -40px;
}





.share-twitter {
	background-position: -40px 0px;
}
.share-twitter:hover {
	background-position: -40px -40px;
}
			


/* Módulo Texto en Banner */

#slider_texto{
	position: absolute; 
	bottom: 0px; 
	right: 0px; 
	width:250px; 
	height:150px;
}

#contenedor_banner_texto{
	POSITION: absolute; 
	WIDTH: 240px; 
	HEIGHT: 150px; 
	TOP: 0;
	LEFT: 0;
}

#contenedor_transparente{
	filter: alpha(opacity=60); 
	opacity:0.6; 
	position: absolute; 
	display: block;
    background-color: #000; 
	color: #fff; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%;
}

#banner_texto{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal; 
	POSITION: absolute; 
	WIDTH: 100%; 
	HEIGHT: 100%; 
	TOP: 0; 
	LEFT: 0; 
	color:#fff; 
	/*
	line-height: 22px; 
	font-size:20px; 
	*/
	padding: 5px;
}

.color_texto_banner{
	color:#FFF;
}

.titulo_banner{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-style:italic;
	font-size:20px;
	line-height:22px;
	color:#FFF;
}

.texto_banner{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size:14px; 
	line-height: 15px;
	color:#FFF;
}